system_version = "9.0.0-0.ci+git70c4037f6a7"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.21"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/93272b25c236dac6afa5805fe2d52fc2e3f5247cc86e537892315cd1b2b913ef.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.21"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/973394a221045e093707047d50048f853ac23bb1dfd7fcf2d0d55caae0fd120e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.21"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8754cf38dd888c44a72a159f973cc496d3ebecf485f0754f41de7bed3255c2e5.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.21"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/51523dc8f20c282108fb32be395067d843498654f969af83b138965c65a09c4a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.21"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e5467abe1829678cec32c244798f29638c894a3ea78b9c33c6048895a6d1aa98.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/27ec0c77787ab93d3573419c5291ff92cf5cd8d6fe2c47dd157145d2c994d663.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e60dced875023d5b7792d573b1f7d377d21a5d8ae8ea2edae5141dea90c30d17.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/7c9fed79acc08eb9b4548b7bf942be3f59ed4eaa89d81f38593ae9a24c9aa769.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b1bbc1030a887dba8ad0bb80febb69d31689684e140a9ca438b772227b1ab7c.zip"

[[artifact.host]]
name = "host"
version = "9.0.0-0.ci+git70c4037f6a7"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "9.0.0-0.ci+git70c4037f6a7"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "9.0.0-0.ci+git70c4037f6a7"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.20"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/430d4bfcde2c21fc5f8ce9ec3cde0cb388d7aa703fb1ad30f82820603f02a858.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.20"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d16c8809ae8e0489823999bc4b3be99bb3a275c1977dca27ac1b4f3544d7c35c.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d34d75657f42c647faf6908a6925bb9b33250ed152395aba1191c078dc1f0699.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/51f69f964ae218e1c6c2308cf8cb3ef48b16e8fa1ececef6cb1778b425678423.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c119d9e1a8bec28cb8462806cad232911e864e2095ac8f6128333f48988e4258.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e66b2a3871863af233fc56d397f02ee0239ecb9c5e3e397103e7d84802d3de12.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.21"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/81f49da38b943ef5987e1719c879df1a3b9ad93e7568a0e88026e945eba0908a.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.21"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/69bd1c6b9da3179c507829b5e783eb69ea82824dd2859239bbd854a44b3fd755.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.21"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/589f2ed5feafa2673995a617fb62cda23bd36d8e07a1905a7e13edbcf66e6e0e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0fa278fa4e65481a79792d93013233415b4dee73d92b7af658098714c38699c6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d58c9c4985926b5d0586795fe795df8fbcbaaf5366ac7473ea9ade99267fa334.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/5b9b469b450a572ada9022109fffb5f1edcc451153cceb09a39b19fef4a3ccd6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07d8914ff63a10ced8d9ec08956cb60474d84cf1e74f7edc7b020936f15d28d1.zip"
